# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "Échec de la commande SetConfig du plug-in GuestStore : « {1} »"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "Échec de la commande DeleteConfig du plug-in GuestStore : « {1} »"
